Adobe Flash Player 9 for Linux RELEASED!!!

Dieses Thema im Forum "Linuxnews/Programmversionen" wurde erstellt von z00k, 20.01.2007.

  1. #1 z00k, 20.01.2007
    Zuletzt von einem Moderator bearbeitet: 22.01.2007
    z00k

    z00k I love my slack! Do u?

    Dabei seit:
    24.01.2005
    Beiträge:
    302
    Zustimmungen:
    0
    Ort:
    earth.getLocation("z00k");
    [​IMG]
    So nach ewig langem warten und staendigem nutzen der total veralteten 7er Version ist es nun endlich soweit:

    Adobe hat am 16.1.2007 den Flash Player in der Version 9 endlich auch fuer Linux released!
    Adobe Flash Player for Linux

    Jetzt koennen unter Linux auch endich alle Websites die Flash 9 fordern, angezeigt werden.
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. hermy

    hermy Tripel-As

    Dabei seit:
    05.12.2005
    Beiträge:
    215
    Zustimmungen:
    0
    Aber auch die Beta-Version hat ja ganz gut funktioniert (bei mir zumindest)
     
  4. Zico

    Zico Lebende Foren Legende

    Dabei seit:
    16.04.2004
    Beiträge:
    1.559
    Zustimmungen:
    0
    Jo das kann ich bestätigen. Die BETA2 läuft hier schon ewig. keine Audio/Video synchronisations-Probleme mehr, mehr Flash games funktionieren endlich. Bin sehr zufrieden :)
     
  5. Qualan

    Qualan undefiniert

    Dabei seit:
    16.09.2004
    Beiträge:
    57
    Zustimmungen:
    0
    Ort:
    Nibelungenland
    Unter Opera war die Beta bisher nicht nutzbar - mal sehen, ob diese Fehler in der final behoben werden konnten.
     
  6. #5 oyster-manu, 22.01.2007
    oyster-manu

    oyster-manu toast

    Dabei seit:
    26.06.2003
    Beiträge:
    1.055
    Zustimmungen:
    0
    bei mir hing sich immer der rechner auf wenn ich auf burgerking.de ging (flash 9beta). hoffe dass das nun behoben is
     
  7. #6 Graf_Ithaka, 22.01.2007
    Graf_Ithaka

    Graf_Ithaka Routinier

    Dabei seit:
    29.01.2005
    Beiträge:
    487
    Zustimmungen:
    0
    Ort:
    Steiermark nahe Graz
    also bei mir funktioniert sie bisher zu meiner zufriedenheit :) die betas hatten alle macken :P

    nett, dass jemand die news geposted hat, ich hab nirgends eine offizielle releasemeldung gefunden und mich drum nicht getraut es publik zu machen ;)

    MfG,
    Graf_Ithaka
     
  8. #7 root1992, 22.01.2007
    root1992

    root1992 von IT-Lehrern besessen

    Dabei seit:
    02.01.2006
    Beiträge:
    1.138
    Zustimmungen:
    0
    Ort:
    Märchenwald
    Mit dem Firefox funktioiert es Problemlos und der Opera soll bei mir nicht über solche "Sicherheitlöcher" verfügen, da ich ihn hauptsächlich zum Surfen benutze und ich dabei erstens sicherer sein will und ich nicht durch angebliche Gewinne gestört werden will.
     
  9. #8 hermann4, 23.01.2007
    hermann4

    hermann4 Firmware v.3.1

    Dabei seit:
    29.09.2006
    Beiträge:
    522
    Zustimmungen:
    0
    Ort:
    Hamburg
    Jetzt müssen wir nur noch alle an Macromeda applieren, das sie das Shockwave Plugin für Linux oder als Crossover ausgeben
     
  10. z00k

    z00k I love my slack! Do u?

    Dabei seit:
    24.01.2005
    Beiträge:
    302
    Zustimmungen:
    0
    Ort:
    earth.getLocation("z00k");
    also ich fand die 9 beta schon ziemlich loechrig...

    und die final laeuft super...


    gReetZ
     
  11. #10 dongiovanni, 23.01.2007
    dongiovanni

    dongiovanni Jungspund

    Dabei seit:
    08.09.2006
    Beiträge:
    22
    Zustimmungen:
    0
    Leider hat Adobe keine 64bit Version released, was ich ziemlich schade finde, da ich unter meinem 64bit System 32bit Browser verwenden muss...
     
  12. #11 Hello World, 23.01.2007
    Hello World

    Hello World Routinier

    Dabei seit:
    22.11.2006
    Beiträge:
    324
    Zustimmungen:
    0
    http://gwenole.beauchesne.info/projects/nspluginwrapper/
     
  13. #12 SchwarzeSonne, 25.01.2007
    SchwarzeSonne

    SchwarzeSonne Brausebacke

    Dabei seit:
    25.12.2006
    Beiträge:
    7
    Zustimmungen:
    0
    Ort:
    Osnabrück
    Leider gibt es den Flash Player 9 nur für Linux, eine FreeBSD-Version würde ich begrüßen, aber solche Wünsche bleiben ja oft unerfüllt.
     
  14. Marvin

    Marvin User

    Dabei seit:
    26.09.2006
    Beiträge:
    589
    Zustimmungen:
    0
    Ort:
    Zuhause
    Endlich!!!
    Der 7 blieb immer bei mir hängen, wenn ich mal auf Pause gedrückt hab...
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. #14 Bâshgob, 25.01.2007
    Bâshgob

    Bâshgob freies Radikal

    Dabei seit:
    29.07.2004
    Beiträge:
    2.334
    Zustimmungen:
    0
    Ort:
    Hannover
    Adobe
     
  17. #15 cuddlytux, 27.01.2007
    cuddlytux

    cuddlytux Alles außer unix ist sc..

    Dabei seit:
    25.11.2005
    Beiträge:
    169
    Zustimmungen:
    0
    Ort:
    Rheinhessen
    Stop BLOB!
     
Thema:

Adobe Flash Player 9 for Linux RELEASED!!!

Die Seite wird geladen...

Adobe Flash Player 9 for Linux RELEASED!!! - Ähnliche Themen

  1. Adobe warnt vor kritischem Fehler im Flash Player

    Adobe warnt vor kritischem Fehler im Flash Player: Adobe hat eine Warnung vor einer als kritisch eingestuften Lücke herausgegeben, die bereits für Angriffe auf Flash Player genutzt wird. Betroffen...
  2. Adobe stellt Flash C++ Compiler FlasCC unter Open-Source-Lizenz

    Adobe stellt Flash C++ Compiler FlasCC unter Open-Source-Lizenz: Adobe stellt ab sofort seinen Flash C++ Compiler (FlasCC) als Open-Source-Software zur Verfügung. Von der Öffnung des Codes verspricht sich das...
  3. Adobe Flash Player 11.5.502.135 Memory Corruption

    Adobe Flash Player 11.5.502.135 Memory Corruption: Adobe Flash Player version 11.5.502.135 suffers from a memory corruption vulnerability. Weiterlesen...
  4. Adobe Flash Player ActionScript Launch Command Execution

    Adobe Flash Player ActionScript Launch Command Execution: This Metasploit module exploits a vulnerability in Adobe Flash Player for Linux, version 10.0.12.36 and 9.0.151.0 and prior. An input validation...
  5. Adobe Flash Player Information Leak

    Adobe Flash Player Information Leak: Adobe Flash Player versions prior to 10.3.183.16 and 11.x before 11.1.102.63 suffer from an information disclosure vulnerability. This archive has...